<?xml version="1.0" encoding="utf-8"?>
<resources>
    <integer-array name="drawable_images">
        <item>@drawable/all_image</item>
        <item>@drawable/love_image</item>
        <item>@drawable/cool_image</item>
        <item>@drawable/cute_image</item>
        <item>@drawable/neon_image</item>
        <item>@drawable/festival_image</item>
        <item>@drawable/gravity_image</item>
        <item>@drawable/aesthetic_image</item>
        <item>@drawable/super_theme_image</item>
    </integer-array>
</resources>